Subject: Trainer Candidate - Arisha Mutahir
From: Arisha Mutahir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 04:08:51 -0400

| | Tech Support Test

Name | Arisha Mutahir
E-mail | [email-masked]
Phone Number | (91) 8006194088
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Info edge | senior Owner acquisition executive | 18-06-2021 | 21000
Previous Employer 1 | HCL | Healthcare counsellor | 07-09-2018 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have 3 years of working experience in customer handling. Although I do not have any experience in training, but I believe that I have gathered enough information from my trainers in these years.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | None
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when a customer is satisfied with your service, but a great customer service is when the customer reminds your service and your name and he/she is willing to take your services again.
What according to you makes you a good candidate for this position? | I have 3 years of experience in customer handling and that too in reputed companies. I know most of the rebuttals and how to handle a customer. I believe if I am a trainer then I must know what it like to be on the place of an agent and how to empathize with them . That is how I will be able to share my experience as a trainer and help agents to train.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |